Skip site navigation (1) Skip section navigation (2)

psqlodbc for ODBC 3.0 ??

From: "Max" <max(at)transmillennium(dot)net>
To: <pgsql-interfaces(at)postgresql(dot)org>
Subject: psqlodbc for ODBC 3.0 ??
Date: 1999-04-30 00:47:09
Message-ID: 000101be92a2$fb4cbc60$42f08e95@jccc_nt6.jccc_nt (view raw or flat)
Thread:
Lists: pgsql-interfaces
I would really like to have psqlodbc for ODBC 3.0
on (Windows NT 4.0 SP4). I need 3.0 for other
applications and just killed my existing ODBC installation
with the psqlodbc version 6.40.0005 install. Afterwards
I saw under Technical Notes that the current version
is for 2.0 only.

Is there any information as to when ODBC 3.0
is available?

Is it PLEASE possible to position the "ODBC 2.0" note
more prominently, for example on the download page? 

Does anyone know how to fix such a mishap the easy way, 
for example reinstalling odbccp32.dll ? I have a lot of Sybase
stuff that is a drag to install from scratch.

thanks for any help!!
Max


pgsql-interfaces by date

Next:From: Constantin TeodorescuDate: 1999-04-30 11:39:38
Subject: Re: [INTERFACES] pgaccess and autonumber fields.
Previous:From: Ed MenendezDate: 1999-04-29 23:48:13
Subject: Re: pgsql-interfaces-digest V1 #329

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group